---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.0-aarch64-uefi-cloudinit-azure
name: azure_alpine-3.19.0-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:27:24.042153'
uploaded: '2023-12-07T15:50:06.973534'
signed: '2023-12-11T15:15:25.431132'
released: '2023-12-11T16:33:21.829006'
artifacts:
metadata_updated: '2023-12-11T16:33:21.830659'
